import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGBd1 = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 640 480",
  height: "1em",
  width: "1em"
}, props, {
  children: [/*#__PURE__*/_jsx("path", {
    fill: "#006a4e",
    d: "M0 0h640v480H0z"
  }), /*#__PURE__*/_jsx("circle", {
    cx: 280,
    cy: 240,
    r: 160,
    fill: "#f42a41"
  })]
}));

export { FGBd1 };